La Women's Premiership fue un torneo nacional de rugby femenino de Inglaterra.

Fue organizada por la Rugby Football Union for Women.

En 2017 la competición fue reemplazada por Premier 15s.

Historia El rugby femenino en Inglaterra estuvo inicialmente a cargo de la Women's Rugby Football Union en todas las islas británicas. La Women's Premiership se formó en 1990 como el nivel más alto del rugby femenino en las islas británicas. En 1994, se formó la Rugby Football Union for Women y se hizo cargo de la gestión del rugby femenino en Inglaterra, incluida la Women's Premiership, después de que Escocia, Irlanda y Gales dejaran la Women's Rugby Football Union. Al principio, la mayoría de los equipos de la liga eran equipos universitarios. Desde que la RFUW se hizo cargo y se permitió el profesionalismo en 1996, los equipos universitarios fueron reemplazados gradualmente por clubes femeninos asociados con clubes masculinos profesionales y semiprofesionales, ya que pudieron brindarle al equipo femenino la financiación para poder competir.

Campeones

Temporada Campeón1988-89 Richmond FC1989-90 Wasps RFC1990-91 Richmond FC1991-92 Wasps RFC1992-93 Saracens1993-94 Saracens1994-95 Richmond FC1995-96 Saracens1996-97 Richmond FC1997-98 Saracens1998-99 Saracens1999-00 Saracens2000-01 Clifton2001-02 Saracens2002-03 Wasps RFC

Temporada Campeón2003-04 Wasps RFC2004-05 Wasps RFC2005-06 Saracens2006-07 Saracens2007-08 Saracens2008-09 Saracens2009-10 Richmond FC2010-11 Richmond FC2011-12 Richmond FC2012-13 Worcester Valkyiries2013-14 Richmond FC2014-15 Saracens2015-16 Richmond FC2016-17 Aylesford Bulls

Palmarés

EquipoCampeón Saracens Women 12 Richmond FC 9 Wasps RFC 5 Worcester Valkyries 1 Harlequins Ladies 1 Clifton 1

Véase también Selección femenina de rugby de Inglaterra Premier 15s Premiership Rugby

Referencias

Categoría:Rugby en Inglaterra Categoría:Campeonatos de rugby femenino Categoría:Deporte femenino en Inglaterra Categoría:Torneos de rugby desaparecidos